### Property

# Handy Leaflet:can-swipe-forward

since: 1.0

#### Declaration

    property can-swipe-forward: gboolean [ read, write ]

#### Description [src]

Whether swipe gestures allow switching to the next navigatable child.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `hdy_leaflet_get_can_swipe_forward()`
Setter method | `hdy_leaflet_set_can_swipe_forward()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no